MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004844AContentImport/Exportpublic2011-09-12 16:332011-10-05 15:58
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004844: Update Common Cartridge XSDs
DescriptionUpdate the common cartridge xsds
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005327)
greg (administrator)
2011-09-12 16:34
edited on: 2011-09-22 13:15

Copied updated xsds from ATutor into AContent

(0005401)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2011-09-12 16:33 greg New Issue
2011-09-12 16:33 greg Status new => assigned
2011-09-12 16:33 greg Assigned To => greg
2011-09-12 16:34 greg Note Added: 0005327
2011-09-12 16:34 greg Status assigned => resolved
2011-09-12 16:34 greg Fixed in Version => 1.2
2011-09-12 16:34 greg Resolution open => fixed
2011-09-22 13:15 greg Note Edited: 0005327 View Revisions
2011-09-22 13:15 greg Fixed in Version 1.2 => 1.3
2011-09-22 13:15 greg Target Version 1.2 => 1.3
2011-09-22 13:51 greg Note Added: 0005401
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 15:58 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker